IMG_7690.JPG=W strone Nysy Szalonej
IMG_7693.JPG=Roztoka
IMG_7684.JPG=Rynek w Strzegomiu
IMG_7663.JPG=kolejny "zabytkowy" dworzec
IMG_7688.JPG=W kamieniolomach ...
IMG_7672.JPG=W lawce po prawej modli sie facet, ktory za chwile sprobuje nas okrasc
IMG_7687.JPG=... praca wre.
